
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/FlTom_seg3.wav"]

crest: [3.26319003105, 2.17810630798, 2.68668150902, 1.60897171497, 1.87838971615, 3.49618625641, 2.11004161835, 1.29730582237, 3.54631209373, 4.25167512894, 1.84495794773, 3.94304656982, 7.36303806305, 4.06717443466, 1.97542273998, 1.88415038586, 3.15459942818, 1.38291811943, 2.26418113708, 4.56852197647, 2.06595540047, 5.11175346375, 1.33463907242, 6.38295221329, 4.10140657425, 1.56732869148, 1.31122922897, 6.71764802933, 3.74028897285, 1.54812467098, 2.50716376305, 1.53623139858, 7.54601097107, 3.76675009727]

mfcc_0: [-1003.92901611, -801.477783203, -790.430847168, -940.752075195, -932.735900879, -897.202941895, -876.92590332, -945.842651367, -888.934631348, -855.836730957, -965.028564453, -936.421508789, -1015.51409912, -913.58996582, -1001.19732666, -896.78302002, -1001.59954834, -1090.92553711, -868.501953125, -928.282775879, -1010.67260742, -987.554870605, -943.910705566, -920.261169434, -941.624145508, -1004.05377197, -1058.35046387, -914.184570312, -904.554199219, -1034.60241699, -869.962280273, -1032.55322266, -1032.83764648, -896.366577148]

mfcc_1: [108.989303589, 135.12562561, 116.113075256, 117.903640747, 73.2288284302, 91.3775405884, 30.5562801361, 10.5830993652, 34.3971138, 71.1861724854, 91.8853378296, 98.0186233521, 68.6542358398, 108.548324585, 127.089439392, 121.51335144, 85.0243301392, 59.4258956909, 96.8083877563, 98.5833587646, 118.030593872, 108.169532776, 45.9735488892, 46.3052520752, 102.326515198, 46.8181838989, 63.3550605774, 63.5270729065, 111.199920654, 109.655090332, 95.0492095947, 103.157493591, 71.8479385376, 109.471931458]

mfcc_10: [-1.96314895153, -4.43630647659, -4.92923402786, 1.07256340981, 7.07818508148, -4.61276531219, -6.24026584625, -2.8306851387, -4.01105642319, -11.5881528854, -7.49022197723, -4.08816576004, 4.75248003006, -5.34906673431, 1.67346799374, -3.64260435104, -6.49889945984, 1.71766102314, -7.39727449417, -11.3202228546, 0.569178521633, -3.59679841995, 3.01949524879, 0.0782273337245, -8.34972190857, -1.99628829956, -1.37807679176, 2.83933711052, -3.8039290905, 3.98591828346, -4.16388082504, 2.55738520622, 1.1648414135, -4.21113300323]

mfcc_11: [-1.66801464558, 1.48574471474, 1.81548261642, 4.96005249023, 5.70389032364, -0.323777347803, 15.5239152908, 16.2835693359, 11.7446899414, 7.1307721138, 4.40113353729, 4.31275749207, 6.89858865738, 3.47805905342, 0.155549257994, -5.9993853569, -4.0254368782, -1.94881153107, -2.81200218201, -5.05917358398, -1.6792743206, -3.70621562004, 7.50036716461, 1.98616862297, -3.01140832901, 5.79103755951, 3.0771920681, -0.862215936184, 0.919236838818, 1.43061637878, -1.3084499836, 3.4439496994, 1.24100577831, 1.20833790302]

mfcc_12: [-3.76270961761, -5.59131336212, -1.08509874344, -0.416698455811, -7.84673786163, -9.61323738098, -6.02395820618, 1.15527760983, -7.49404239655, 2.71959662437, -7.16411590576, -2.0431804657, 2.10823988914, 4.8834233284, -2.80198597908, -6.56605386734, -9.74220371246, -6.66533565521, -4.17427110672, -4.37755918503, -3.97408652306, -7.47139120102, -3.82775950432, -5.27955627441, 3.36048030853, -4.31268167496, -1.94287514687, -8.97661399841, 0.813331842422, -4.88410663605, -10.5542240143, -1.50772035122, -0.720345437527, -1.16314744949]

mfcc_2: [55.2057304382, 13.6575727463, 14.4911193848, 52.9278755188, 46.5072479248, 34.9587516785, 62.4647789001, 53.4282836914, 42.0013465881, 33.2042579651, 64.0802536011, 58.6305580139, 48.602191925, 25.6142120361, 63.116771698, 21.718082428, 57.3741149902, 49.7892379761, 8.78877830505, 23.7148227692, 61.2721176147, 64.058555603, 24.879442215, 33.1663322449, 23.638217926, 41.9530410767, 44.4813537598, 42.7930831909, 27.1289768219, 66.3430404663, 43.8410415649, 71.1704559326, 51.7245063782, 23.8500461578]

mfcc_3: [30.4522666931, 21.3239765167, 15.6028442383, 30.6509723663, 37.9402732849, 31.607793808, 45.650806427, 34.9947357178, 28.0729846954, 14.4686393738, 45.0884246826, 37.0410308838, 44.2620773315, 8.60485744476, 39.3363380432, 21.6551303864, 30.5477313995, 37.1330299377, 2.58943080902, 4.05331134796, 33.9731025696, 32.7180709839, 14.0342626572, 20.2864208221, 8.02649021149, 16.1375198364, 26.2520942688, 33.1755905151, 11.6771945953, 37.229675293, 28.0586700439, 39.1739196777, 41.8653907776, 7.18347358704]

mfcc_4: [19.2369499207, -3.44768929482, -14.5054512024, 20.1192588806, 24.5084190369, 15.7809906006, 13.443277359, 24.9878768921, 18.1946735382, -2.14073443413, 15.6952457428, 19.6902141571, 32.74584198, -5.12069272995, 22.6978340149, 10.2741565704, 14.0450553894, 26.369058609, -14.9547758102, -17.556552887, 20.3220596313, 15.8282775879, 15.5162563324, 10.3854436874, -12.9268045425, 8.5592508316, 16.4467868805, 15.6989212036, -7.8639292717, 23.1866855621, 17.8164596558, 21.3893890381, 28.5944423676, -13.8569841385]

mfcc_5: [17.424905777, 5.23726654053, -2.14605498314, 19.4478740692, 26.2202129364, 18.7682914734, 26.7912254333, 24.918050766, 19.7779960632, 11.560713768, 23.8298511505, 16.6909160614, 24.375207901, 2.86543297768, 18.238193512, 9.11541080475, 13.3715381622, 17.1626796722, -11.3837842941, -8.6470041275, 19.9611225128, 16.5610218048, 19.775888443, 20.2778205872, -0.0175601951778, 11.2560033798, 14.9046478271, 23.7218990326, 3.47734332085, 19.1019763947, 15.7765197754, 15.0129308701, 23.4308891296, -3.35121154785]

mfcc_6: [9.41581058502, -8.62941265106, -13.2297239304, 10.8488407135, 6.36643648148, 0.0356947593391, 8.56160640717, 5.02178001404, -5.86882829666, -7.63949108124, 9.6574716568, 3.34354662895, 5.51587057114, 2.41189837456, 13.0557384491, 3.46397256851, 4.83150291443, 10.4371833801, -13.0426244736, -6.61323595047, 17.1565990448, 11.1291427612, 8.96007442474, 1.39717280865, -0.281792610884, -3.48543214798, 5.90191221237, 8.26042556763, -0.475028127432, 15.0388565063, 3.49145507812, 10.9186286926, 13.6399641037, -5.23559856415]

mfcc_7: [8.63838291168, 6.10259389877, 2.12931656837, 14.0601949692, 14.0795707703, 5.69619226456, 18.5847911835, 18.1635437012, 17.4190998077, 11.1358013153, 16.3224105835, 17.2828044891, 15.6657476425, 7.01726436615, 11.0642118454, 5.01832485199, 4.21591329575, 7.42827939987, -5.33292961121, 0.625657856464, 12.3301992416, 11.9383869171, 0.573323130608, 3.30501961708, 3.1308259964, 2.13582921028, 5.07364082336, 9.43755245209, 4.82225751877, 9.47321128845, 10.6039905548, 9.98108100891, 10.4994859695, 2.93501591682]

mfcc_8: [2.80798768997, -3.25759601593, -5.02388620377, 0.983470499516, 4.68835687637, 0.282039493322, 18.9510822296, 16.6582336426, 14.0124750137, -1.98064506054, 9.71216106415, 7.60732936859, 10.230591774, -3.13938331604, 6.44469690323, 1.80048298836, 1.72028255463, 5.78008460999, -13.2995576859, -4.47408771515, 7.11339712143, 5.23792552948, -3.73077559471, -0.674873769283, -3.10169529915, -2.65985870361, 1.7710287571, 0.117577075958, -3.06424570084, 6.9004573822, -3.97447657585, 4.86158132553, 3.12974834442, -4.80242204666]

mfcc_9: [2.69423675537, -1.26713562012, 4.30657052994, 3.01949453354, 15.6185417175, 8.52436923981, 10.9232110977, 10.0478582382, 18.409488678, 1.74043166637, 3.06399774551, 8.29610157013, 11.9251871109, -2.96583938599, 4.07655143738, -1.83530163765, -0.776665627956, 4.05581903458, -8.25690937042, -3.56060647964, 5.02668190002, 3.09460449219, 8.36661624908, 7.6801815033, -1.21638858318, 5.37518119812, 0.435010284185, 12.0181808472, -1.56378805637, 5.42403507233, 2.7459397316, 5.16471767426, 4.23895978928, -0.972674906254]

rms: [0.00482655083761, 0.0247911773622, 0.0187992546707, 0.00806118734181, 0.00672016944736, 0.00992120895535, 0.00745328003541, 0.00364926131442, 0.00833725184202, 0.0097347041592, 0.00584833929315, 0.00850439909846, 0.00632829312235, 0.00784355867654, 0.00638565048575, 0.0157773308456, 0.00303374021314, 0.000928696535993, 0.0218842644244, 0.00642438000068, 0.00523541169241, 0.00630104308948, 0.00282833492383, 0.00810568686575, 0.00408375449479, 0.00136038381606, 0.000996462302282, 0.00751472311094, 0.00820858497173, 0.00396409118548, 0.0136003391817, 0.0039629698731, 0.0069960844703, 0.00918910000473]

spectralcentroid: [905.775390625, 1273.50183105, 1569.40478516, 1258.57312012, 1864.56323242, 1790.26464844, 3003.71533203, 3498.5402832, 3134.82373047, 2530.00439453, 1478.77087402, 1476.40808105, 1656.76000977, 1581.61901855, 739.933410645, 1411.11682129, 1539.52331543, 1148.55932617, 1680.03796387, 1678.28125, 832.207580566, 985.622253418, 2671.69726562, 2895.61547852, 1531.67504883, 2810.6027832, 2118.10668945, 2358.2668457, 1539.20031738, 824.034240723, 1832.62243652, 1046.56860352, 951.543884277, 1560.49377441]

spectralcontrast_0: [-0.82941865921, -0.767668068409, -0.802762925625, -0.809987366199, -0.751752197742, -0.821696937084, -0.774214744568, -0.790946185589, -0.79926276207, -0.804100930691, -0.807553470135, -0.764519810677, -0.715293765068, -0.805748581886, -0.787102639675, -0.797733902931, -0.847454547882, -0.852164506912, -0.792017936707, -0.832452476025, -0.804372549057, -0.808230757713, -0.860730171204, -0.790724217892, -0.852145791054, -0.896835684776, -0.873809278011, -0.785381257534, -0.828423023224, -0.816091239452, -0.846111655235, -0.769217729568, -0.748749017715, -0.830725431442]

spectralcontrast_1: [-0.840173840523, -0.80660623312, -0.822053849697, -0.829109549522, -0.875418066978, -0.806322157383, -0.831932604313, -0.862282156944, -0.858788788319, -0.84500515461, -0.800052881241, -0.82010871172, -0.830304265022, -0.826706051826, -0.792460978031, -0.82566678524, -0.802291691303, -0.835317313671, -0.890996754169, -0.839297294617, -0.797806203365, -0.784033298492, -0.878748118877, -0.83707010746, -0.860631167889, -0.907405674458, -0.863757073879, -0.824630200863, -0.835772871971, -0.806785404682, -0.825550854206, -0.802946388721, -0.806398451328, -0.828454554081]

spectralcontrast_10: [-11.3986310959, -8.63976860046, -8.4816865921, -10.2108697891, -10.1029014587, -9.69598007202, -9.58460044861, -10.2305698395, -9.60484409332, -9.26565647125, -10.5207891464, -10.1884698868, -10.8673629761, -9.8390827179, -11.0076656342, -9.41617393494, -11.1645879745, -12.2958345413, -9.15449047089, -9.84853458405, -11.2250556946, -11.2595672607, -10.1882019043, -9.85002803802, -10.200340271, -10.8701972961, -11.6325559616, -10.034986496, -9.69764518738, -11.66269207, -9.544465065, -11.5358142853, -11.9269618988, -9.58923721313]

spectralcontrast_11: [-11.9150953293, -9.86179542542, -9.4844045639, -10.6872062683, -10.3142147064, -10.246843338, -9.13410282135, -9.63850975037, -9.45128917694, -9.48317241669, -10.6470804214, -10.4886388779, -11.0435914993, -10.6083011627, -11.7903814316, -10.1909284592, -11.6232366562, -13.0591621399, -9.92088317871, -10.6890459061, -11.9985952377, -11.6324357986, -10.468290329, -9.88526248932, -11.1068611145, -10.9002227783, -11.6902065277, -10.0737485886, -10.54342556, -12.2128324509, -9.93538093567, -11.9462566376, -12.2962379456, -10.4241762161]

spectralcontrast_2: [-0.863905072212, -0.840822637081, -0.80766248703, -0.857940673828, -0.853218317032, -0.867168009281, -0.857858896255, -0.873469948769, -0.861103355885, -0.816577911377, -0.866671621799, -0.871934890747, -0.868308484554, -0.80970710516, -0.863348603249, -0.887823939323, -0.859909713268, -0.850220620632, -0.861914932728, -0.830594360828, -0.870120823383, -0.865046322346, -0.858211100101, -0.844562292099, -0.823060393333, -0.871737778187, -0.857418179512, -0.853509902954, -0.830797255039, -0.852099537849, -0.865623295307, -0.847002029419, -0.878258943558, -0.809148490429]

spectralcontrast_3: [-0.879818022251, -0.837079286575, -0.841298222542, -0.852473795414, -0.825254976749, -0.863708794117, -0.867492437363, -0.864531040192, -0.866933226585, -0.840103983879, -0.874801576138, -0.8764950037, -0.871346414089, -0.828155994415, -0.87734991312, -0.886715054512, -0.86181640625, -0.887271881104, -0.865316390991, -0.863737165928, -0.865715622902, -0.861573338509, -0.835724234581, -0.817240715027, -0.865841984749, -0.87023127079, -0.868791103363, -0.811252057552, -0.845652997494, -0.864984333515, -0.871447682381, -0.879585146904, -0.879994511604, -0.857389211655]

spectralcontrast_4: [-0.896923601627, -0.847992837429, -0.856121897697, -0.873663902283, -0.847521543503, -0.851786375046, -0.819087982178, -0.832138240337, -0.827759623528, -0.847928225994, -0.855979323387, -0.861597537994, -0.851908743382, -0.866140902042, -0.880206406116, -0.886777758598, -0.874193608761, -0.879161179066, -0.871782243252, -0.884714543819, -0.896050393581, -0.887323915958, -0.866444170475, -0.847678184509, -0.883198559284, -0.891133725643, -0.873953342438, -0.826467216015, -0.883745193481, -0.896627962589, -0.870428681374, -0.896827876568, -0.897499084473, -0.878911197186]

spectralcontrast_5: [-0.898047685623, -0.832599580288, -0.837223291397, -0.871065795422, -0.84157115221, -0.842182159424, -0.813341140747, -0.833160102367, -0.811066269875, -0.829557180405, -0.851991057396, -0.849567770958, -0.849793970585, -0.859939754009, -0.878135204315, -0.899545311928, -0.853810548782, -0.876870572567, -0.8892801404, -0.860788941383, -0.892116725445, -0.875959694386, -0.862367331982, -0.827020704746, -0.861345887184, -0.854817211628, -0.857525110245, -0.82555693388, -0.859818220139, -0.895172953606, -0.851816833019, -0.880086779594, -0.888040006161, -0.861383676529]

spectralcontrast_6: [-6.9595079422, -6.11274623871, -6.47074508667, -6.23015499115, -6.88086652756, -6.52801513672, -6.56136989594, -7.67604970932, -7.23270463943, -7.1910161972, -6.58126783371, -6.59369468689, -7.80274438858, -7.515188694, -6.60969924927, -6.63756418228, -7.4724779129, -8.37812519073, -7.59876489639, -7.86241149902, -6.81766939163, -6.87353038788, -8.12036037445, -7.85766077042, -7.83746051788, -8.3323802948, -8.41777133942, -7.08631277084, -7.2263507843, -6.99448776245, -6.17032337189, -7.37123012543, -7.860455513, -7.39630937576]

spectralcontrast_7: [-8.65260982513, -6.28078889847, -6.08771896362, -7.91430473328, -8.39277458191, -7.98656988144, -8.55580615997, -9.46645069122, -8.64491558075, -7.36762142181, -8.52197170258, -8.07172966003, -9.43677806854, -7.59618473053, -8.47266387939, -7.50025558472, -8.92699050903, -10.2958641052, -6.60394716263, -7.62610006332, -8.80836391449, -8.64349842072, -8.99059391022, -8.54365158081, -7.74257993698, -8.93681812286, -9.54178524017, -8.48415565491, -7.40794372559, -9.05959510803, -7.50507593155, -8.90892601013, -9.53052997589, -7.26300954819]

spectralcontrast_8: [-9.49900913239, -6.93559122086, -6.90198993683, -8.83547782898, -9.31677341461, -8.52337646484, -8.97053337097, -9.89486789703, -8.71385765076, -8.23615074158, -9.30472660065, -8.81475543976, -10.2103939056, -8.38177585602, -9.3888168335, -7.86099624634, -9.72492218018, -11.2800064087, -7.51005792618, -8.1813993454, -9.46741294861, -9.25882148743, -9.85974311829, -9.25724220276, -8.50733184814, -9.99925613403, -10.5982131958, -9.12763404846, -8.1102399826, -10.0082006454, -8.37344551086, -10.0832567215, -10.6242589951, -8.01020622253]

spectralcontrast_9: [-10.2501115799, -7.85132169724, -7.90288305283, -9.57452869415, -9.67590713501, -8.9606924057, -9.57686710358, -10.2362537384, -9.2333946228, -8.83533477783, -10.1516685486, -9.69623374939, -10.5895204544, -9.19023609161, -10.2959651947, -8.53555488586, -10.6558151245, -12.0546607971, -8.42568683624, -9.30055141449, -10.4800195694, -10.5475187302, -9.67093372345, -9.50817489624, -9.51544857025, -10.5395736694, -11.1340560913, -9.57374763489, -9.11017036438, -10.8435087204, -8.94740867615, -10.9410076141, -11.3762807846, -8.94515609741]

spectralflux: [245.524291992, 681.159423828, 890.02557373, 317.725769043, 204.013397217, 601.449279785, 4229.61962891, 5860.86962891, 5200.66845703, 4085.45727539, 215.415039062, 275.362335205, 199.158493042, 1125.77636719, 190.92628479, 678.260864258, 1352.32385254, 271.2215271, 1159.42028809, 1403.72668457, 330.039520264, 265.527954102, 4496.89404297, 4767.55810547, 1165.21740723, 4989.13037109, 1939.61352539, 2379.65820312, 1018.23278809, 221.532089233, 869.565246582, 689.440979004, 321.070251465, 1008.69561768]

spectralrolloff: [245.524291992, 681.159423828, 890.02557373, 317.725769043, 204.013397217, 601.449279785, 4229.61962891, 5860.86962891, 5200.66845703, 4085.45727539, 215.415039062, 275.362335205, 199.158493042, 1125.77636719, 190.92628479, 678.260864258, 1352.32385254, 271.2215271, 1159.42028809, 1403.72668457, 330.039520264, 265.527954102, 4496.89404297, 4767.55810547, 1165.21740723, 4989.13037109, 1939.61352539, 2379.65820312, 1018.23278809, 221.532089233, 869.565246582, 689.440979004, 321.070251465, 1008.69561768]

zcr: [0.0247762128711, 0.0521739087999, 0.0736892595887, 0.0225752498955, 0.0624999962747, 0.0713315233588, 0.160920515656, 0.192119568586, 0.259197354317, 0.206896558404, 0.0310029685497, 0.0469001606107, 0.0341865345836, 0.0935559049249, 0.0140595491976, 0.021195653826, 0.0821776613593, 0.042831260711, 0.0394021756947, 0.107919253409, 0.0202569179237, 0.035908382386, 0.147127315402, 0.233695656061, 0.0928260907531, 0.203125, 0.119716182351, 0.124417699873, 0.0902875214815, 0.0174689460546, 0.0812499970198, 0.0262681189924, 0.0298913028091, 0.0870471075177]
